<template>
  <Container class="!p-0 mt-2">
    <v-scroll-y-transition group>
      <section
        v-for="n in 8"
        :key="n"
        class="p-4 lg:p-8 border-b-[1px] border-b-gray-300 last:border-b-0"
      >
        <section class="flex items-center">
          <v-skeleton-loader
            width="56"
            height="56"
            class="rounded-full"
          />

          <section class="flex-auto ml-3 max-w-[90%]">
            <v-skeleton-loader
              height="22"
              class="!w-[70%]"
            />

            <v-skeleton-loader
              height="20"
              class="mt-2 !w-[25%]"
            />
          </section>
        </section>
      </section>
    </v-scroll-y-transition>
  </Container>
</template>

<script setup lang="ts">
import Container from '@/components/layout/Container.vue';
</script>